Bug 172795 - Requesting link from main fedora.redhat.com page to /projects/cluster
Summary: Requesting link from main fedora.redhat.com page to /projects/cluster
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Barnes
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-09 20:56 UTC by Chris Feist
Modified: 2009-08-05 18:42 UTC (History)
2 users (show)

Fixed In Version: 20051110
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 22:04:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested patch for include/navigation.inc (576 bytes, patch)
2005-11-09 21:00 UTC, Chris Feist
no flags Details | Diff

Description Chris Feist 2005-11-09 20:56:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I'm requesting a link from right side of the main fedora website (http://fedora.redhat.com) to be added for the cluster project.  It should go in between "Artwork" & "Desktop".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1..
2.
3.
  

Additional info:

Comment 1 Chris Feist 2005-11-09 21:00:20 UTC
Created attachment 120855 [details]
Suggested patch for include/navigation.inc

I've attached a patch that should add the cluster project to the main
fedora.redhat.com page.

Comment 2 Patrick Barnes 2005-11-10 22:04:29 UTC
Added.  Thank you for bringing this to our attention.

Comment 3 eric@christensenplace.us 2009-08-05 18:42:23 UTC
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.


Note You need to log in before you can comment on or make changes to this bug.